uuid: 0d838d47-0069-4af9-8f0f-b95a6278c1ea
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_part_temp_quantity
field_name: field_part_temp_quantity
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
